Subject: Growing Raspberries-FAQs

From: Don Harper <[email-masked]>
Date: 18 Apr 1995 01:12:49 GMT

Raspberries are one of the most sought-after fruits today. It's not
that difficult to grow your own. If you have access to the web then
there's a lot of info. for you. Just direct your browser to this:
http://www.biddeford.com/~dtaylor/ww/ww1.html
If you cannnot access the web pages and would like me to e-mail this
folder then just send your e-mail address to [email-masked]
If you have any specific questions which are not answered please feel
free to send them and they will be answered on a daily basis.
Dr.Razbry